<%
dim Lang_Common(33)
Lang_Common(1) = "添加通用标签"
Lang_Common(2) = "删除通用标签"
Lang_Common(3) = "标签编辑"
Lang_Common(4) = "编辑通用标签"
Lang_Common(5) = "标签内容"
Lang_Common(6) = "站点信息"
Lang_Common(7) = "网站名称："
Lang_Common(8) = "网站描述："
Lang_Common(9) = "网站关键词："
Lang_Common(10) = "编辑企业信息"
Lang_Common(11) = "企业信息"
Lang_Common(12) = "编辑联系方式"
Lang_Common(13) = "联系方式"
Lang_Common(14) = "标签名称"
Lang_Common(15) = "标签管理"
Lang_Common(16) = "标签添加"
Lang_Common(17) = "操作"
Lang_Common(18) = "排序序号"
Lang_Common(19) = "标识名称"
Lang_Common(20) = "请填写标签名称！"
Lang_Common(21) = "标签名称："
Lang_Common(22) = "排序序号："
Lang_Common(23) = "标识名称："
Lang_Common(24) = "请填写标识名称！"
Lang_Common(25) = "标识名称重复，请重新填写！"
Lang_Common(26) = "标签内容："
Lang_Common(27) = "编辑官网信息"
Lang_Common(28) = "导航显示："
Lang_Common(29) = "导航显示"
Lang_Common(30) = "是"
Lang_Common(31) = "否"
Lang_Common(32) = "可以在如下情况下使用通用标签，如在商品详细资料页展示售后服务、配送说明等通用信息；调用一个个性化广告；<br>标签内容可以是文字或图片性内容，但是不可以是一段程序代码；<br>将调用标签插入在模板中显示。"
Lang_Common(33) = "调用标签"
%>